<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetPathName Method (IEdmBomCell)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBomCell Interface : GetPathName Method (IEdmBomCell)

Visual Basic
C#
C++/CLI
Gets the file system path to the file in this BOM row.

# Syntax

Visual Basic |
--- | ---

    Function GetPathName() As System.String

C# |
--- | ---

    System.string GetPathName()

C++/CLI |
--- | ---

    System.String^ GetPathName();

#### Return Value

File system path to the file in this row

# Example

See the IEdmBomCell examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmBomCell Interface
IEdmBomCell Members

# Availability

SOLIDWORKS PDM Professional 2009